<?
	if ( isset ( $_POST['login'] ) ) {

	mysql_connect ( '217.23.4.51' , 'hp' , '8h3HB321mN3G1' ) or die ( 'Errore Database!' ); // Connessione Database

	mysql_select_db ( 'account' );

	$id_session = $_POST['login'];

	$psw_session = $_POST['password'];

	$sql = mysql_query ( "SELECT * FROM account WHERE login='$id_session' and password=password('$psw_session')" );

	if ( $sl = mysql_fetch_array ( $sql ) ) {

	session_start();
	
	$_SESSION['login'] = $id_session;
	
	$_SESSION['password'] = $psw_session;

	echo "<center>Bitte Wartten</center>";
	echo "<meta http-equiv='refresh' content='2; URL=../index.php'>";

	}else{

	echo "<center>Falsche Angaben, warten Sie 3 Sekunden!</center>";
	echo "<meta http-equiv='refresh' content='3; URL=Login.php'>";

	}
	}
?>
<title>Login - Item Shop</title>
<form action='' method='POST'>
<center>Geben Sie Ihre Daten zur Anmeldung Item-Shop</center><br/>
<table align='center'>
<tr>
<td>Account</td>
<td><input name='login'></td>
</tr>
<tr>
<td>Password</td>
<td><input type='password' name='password'></td>
</tr>
</table>
<center><input type="submit" value="Login"></center>
</form>